Get Decision Overview
curl --request GET \
--url https://api.heybee.app/v1/experiments/{experiment_id}/decision-overview \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.heybee.app/v1/experiments/{experiment_id}/decision-overview"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.heybee.app/v1/experiments/{experiment_id}/decision-overview', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"collection": {
"budget_message": "<string>",
"budget_status": "<string>",
"is_active": true,
"status": "<string>",
"readiness_state": "<string>",
"votes_needed": 123
},
"collection_sufficient": true,
"confidence": 50,
"evidence": {
"label": "<string>",
"output_count": 123,
"prompt_count": 123,
"score": 50,
"vote_count": 123,
"insufficient_data_reason": "<string>"
},
"experiment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"leader": {
"reason": "<string>",
"status": "<string>",
"label": "<string>",
"sample_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"next_actions": [
{
"detail": "<string>",
"title": "<string>",
"action_label": "<string>",
"href": "<string>"
}
],
"parameter_insights": [
"<string>"
],
"variants": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"label": "<string>",
"rank": 123,
"prompt_win_rate": 123,
"win_rate": 123
}
],
"why": [
"<string>"
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Analytics
Get Decision Overview
Get canonical decision-first standard results for an experiment.
GET
/
v1
/
experiments
/
{experiment_id}
/
decision-overview
Get Decision Overview
Authorizations
BearerAuthApiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Query Parameters
Required string length:
1 - 64Response
Successful Response
Canonical decision-first standard results response.
Collection, readiness, and budget state for standard results.
Show child attributes
Show child attributes
Required range:
0 <= x <= 100Standard user evidence summary.
Show child attributes
Show child attributes
Standard results leader summary.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes

